#
# rcsid $Header: /usr/cvsroot/magic/commands/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = commands
MAGICDIR  = ..
SRCS      = CmdSubrs.c CmdAB.c CmdCD.c CmdE.c CmdFI.c \
            CmdLQ.c CmdRS.c CmdTZ.c CmdWizard.c CmdAuto.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
